@charset "UTF-8";
html{
    font-size:100%;
}
body{
    margin: 30px;  
    padding: 0px;
    background-color: #FFFFF0;
    color: #8B4513;
}

/* body {
   margin: 50px;    外側の余白を50pxに 
   padding: 0px;    内側の余白を消す 
   background-color: #FFFFF0;  本文部分の背景色 
   background-image: url('logo.png');  本文部分の背景画像 

   font-size: 20px;    文字サイズ指定 
     color: #8B4513;     文字色指定

     text-align:center; 
}  */
logo{
  width:500px;
  margin-top: 30px;
}
.main-nav{
    display:flex;
    font-size: 200px;
    color: #8B4513;
}
 .main-nav a{
    color: #8B4513;
} 
.page-header{
    display:flex;
     justify-content:space-between;  
     margin-bottom: 5em;
}
  
 /* タイトル装飾 */
  h2 {
    font-size: 40px;
    position: relative;
    padding: 0.25em 0;
    text-align:center; 
  } 
  h3{
    font-size: 15px;
    text-align:center; 
    margin-bottom: 5em;
  }
  /* button{ */
    /* justify-content: center;
    text-align:center;  */
    /* display: flex;
    justify-content: center;
  } */
  /* form{
    text-align:center; 
  } */
  /* h2:after {
    content: "";
    display: block;
    height: 4px;
    background: -webkit-linear-gradient(to right, rgb(78, 158, 248), #FF0000);
    background: linear-gradient(to right, rgb(78, 158, 248),#FF0000);
  } */

  /* 空白行作成 */
  .bottom_space {
    margin-bottom: 5em;
  }

  /* 入力フォーム */
  /* imput{
  class="col-2 col-form-label"
} */

.twoBottun{
    display: flex;
justify-content: center;
}

/* div.button {
    btn : btn-primary w-25;
    text-align:center;
    }
    div.button input {
    margin: 0px 20px;
    } */